Reply::Plugin::LoadClass(3pm)

NAME
Reply::Plugin::LoadClass - attempts to load classes implicitly if possible

VERSION
version 0.38

SYNOPSIS
  ; .replyrc
  [LoadClass]

DESCRIPTION
If executing a line of code fails due to a method not being defined on a package, this plugin will load the corresponding module and then try executing the line again. This simplifies common cases like running "DateTime->now" at the prompt before loading DateTime - this plugin will cause DateTime to be loaded implicitly.

AUTHOR
Jesse Luehrs <doy@tozt.net>

COPYRIGHT AND LICENSE
This software is Copyright (c) 2015 by Jesse Luehrs.

This is free software, licensed under:

  The MIT (X11) License